@charset "UTF-8";

/*------------------------------------------------------------------------------
	CSS Info.

	adjustment style
------------------------------------------------------------------------------*/

* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/* IE7のズーム機能でレイアウトが崩れる問題を解決 */
*:first-child+html * {
	letter-spacing: 0;
}

/* ClearFix
----------------------------------------------------*/

/* modern browsers */
div#contents:after,
div#main:after,
div#sub:after,
.section:after,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* IE7 */
div#contents,
div#main,
div#sub,
.section,
.clearfix {
	display: inline-block;
}

/* legacy IE */
* html div#contents,
* html div#main,
* html div#sub,
* html .section,
* html .clearfix {
	height: 1%;
}
	
div#contents,
div#main,
div#sub,
.section,
.clearfix{
	display: block;
}

/* Legacy IE (6,5.5)
----------------------------------------------------*/
*{
	zoom:1;
}

/* English
----------------------------------------------------*/
body#en {
	font-family:
		Arial,
		"Courier New",
		Helvetica,
		Osaka,
		"メイリオ",
		"Meiryo",
		"ＭＳ Ｐゴシック",
		"MS PGothic",
		Sans-Serif;
}

#en #siteSearch {
	width: 220px;
}

#en #lnavi {
	right: 230px;
}

#en #unavi {
	right: 190px;
}

#en #fontswitch {
	background: url(../en/img/share/unavi_font.gif) no-repeat;
	padding-left: 90px;
}

#en input#button_goconfirm {
	background: url(../en/img/contact/goconfirm.png) no-repeat;
}

#en input#button_reset {
	background: url(../en/img/contact/reset.png) no-repeat;
}

#en input#button_back {
	background: url(../en/img/contact/back.png) no-repeat;
}

#en input#button_send {
	background: url(../en/img/contact/send.png) no-repeat;
}

#en .reset_over {
	background: url(../en/img/contact/reset_over.png) no-repeat;
}

#en .reset_out {
	background: url(../en/img/contact/reset.png) no-repeat;
}

#en .confirm_over {
	background: url(../en/img/contact/goconfirm_over.png) no-repeat;
}

#en .confirm_out {
	background: url(../en/img/contact/goconfirm.png) no-repeat;
}

#en .back_over {
	background: url(../en/img/contact/back_over.png) no-repeat;
}

#en .back_out {
	background: url(../en/img/contact/back.png) no-repeat;
}

#en .send_over {
	background: url(../en/img/contact/send_over.png) no-repeat;
}

#en .send_out {
	background: url(../en/img/contact/send.png) no-repeat;
}




/* Chinese
----------------------------------------------------*/
body#ch {
	font-family:
		SimSun,
		SimHei,
		Arial,
		Sans-Serif;
}
#ch #siteSearch {
	width: 240px;
}

#ch #lnavi {
	right: 250px;
}

#ch #unavi {
	right: 170px;
}

#ch #fontswitch {
	background: url(../ch/img/share/unavi_font.gif) no-repeat;
	padding-left: 70px;
}

#ch input#button_goconfirm {
	background: url(../ch/img/contact/goconfirm.png) no-repeat;
}

#ch input#button_reset {
	background: url(../ch/img/contact/reset.png) no-repeat;
}

#ch .reset_over {
	background: url(../ch/img/contact/reset_over.png) no-repeat;
}

#ch .reset_out {
	background: url(../ch/img/contact/reset.png) no-repeat;
}

#ch .confirm_over {
	background: url(../ch/img/contact/goconfirm_over.png) no-repeat;
}

#ch .confirm_out {
	background: url(../ch/img/contact/goconfirm.png) no-repeat;
}

